const { DataTypes } = require('sequelize');
const bcrypt = require('bcryptjs');
const db = require('../config/db.config');
const F53Cassettes = db.define('F53Cassettes', {
    id: {
        type: DataTypes.INTEGER,
        allowNull: false,
        autoIncrement: true,
        primaryKey: true
    },
    kiosk_id: {
        type: DataTypes.INTEGER,
        allowNull: true
    },
    cassett_id: {
        type: DataTypes.INTEGER,
        allowNull: true
    },
    value: {
        type: DataTypes.INTEGER,
        allowNull: true
    },
    count: {
        type: DataTypes.INTEGER,
        allowNull: true
    }

}, {
    tableName: 'f53_cassettes',
    timestamps: true,
    createdAt: 'created_at',
    updatedAt: 'updated_at'
});



module.exports = F53Cassettes;